[<text>
<title>ussr attends adb meet, uncertain on membership</title>
<author>    by rich miller, reuters</author>
<dateline>    osaka, japan, april 27 - </dateline>the soviet union is attending an
asian development bank (adb) annual general meeting for the
first time, but has not decided whether to apply for
membership, a senior soviet state bank official said.
    "no specific plans exist for applying for membership," yurij
ponomarev, international managing director of the state bank,
told reuters. "it's too early to draw up any plans."
    the ussr is attending the 20th meeting as an observer.
    "the sole purpose is to observe and collect information
first hand," ponomarev said.
    he said the soviet union was responding to a long-standing
adb invitation to attend the meetings.
    "this is one of the fastest growing regions in the world,"
the state bank official said. "it is in our interest to have
good contacts."
    but those strengthened contacts will not be made at the
expense of the soviet union's other relationships, he said.
    delegates here said the ussr move was connected to recent
efforts to develop closer ties with asia. the policy was
announced last year by soviet leader mikhail gorbachev in a
speech at vladivostok.
    moscow's decision to attend the meetings follows its
application last year for membership of the general agreement
on tariffs and trade (gatt).
    delegates said the ussr faces lacklustre growth and is
searching for ways to boost its economy.
    although the adb said political ideology is not a critiera
for membership, several delegates said politics would play a
large role in any decision to allow moscow to join.
    moscow's application would have to be approved by
two-thirds of the board of governors representing
three-quarters of the total voting power of member countries.
    the basic votes of the 47 members are all equal and total
one-fifth of all votes. the remainder are proportional to the
number of shares held by each member.
    japan is the largest shareholder, at 15.1 pct, followed by
the u.s. with 14.9 pct and china with 7.2 pct.
    the u.s. has more than 12 pct of the total votes,
insufficient to block a moscow membership bid.
    japanese officials said tokyo has not decided its position
regarding the possibility of soviet membership and said they
noted the soviets had not yet made any move to join.
 reuter
</text>]